import request from '@/utils/request'

// 查询AI对应部门列表
export function listAidevicedept(query) {
  return request({
    url: '/center-monitor/aidevicedept/list',
    method: 'get',
    params: query
  })
}

// 查询AI对应部门详细
export function getAidevicedept(id) {
  return request({
    url: '/center-monitor/aidevicedept/' + id,
    method: 'get'
  })
}

// 新增AI对应部门
export function addAidevicedept(data) {
  return request({
    url: '/center-monitor/aidevicedept',
    method: 'post',
    data: data
  })
}

// 修改AI对应部门
export function updateAidevicedept(data) {
  return request({
    url: '/center-monitor/aidevicedept',
    method: 'put',
    data: data
  })
}

// 删除AI对应部门
export function delAidevicedept(id) {
  return request({
    url: '/center-monitor/aidevicedept/' + id,
    method: 'delete'
  })
}
